.version.projekt9 /* version checker */
{
	color: #00001E;
	background-color: #7D8AE3;
}

.html
{
	background-color: #534741;
}

#page
{
	z-index: 1;
	width: 1302px;
	min-height: 434.8499999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 8px 34px 0px 64px;
}

#pmenuu2266
{
	width: 0.01px;
	margin-left: 68px;
}

#menuu2266
{
	z-index: 2;
	width: 516px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 535px;
}

#u2267
{
	width: 71px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2270
{
	width: 71px;
	padding-bottom: 9px;
}

#u2270:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2270:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2270.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2272-4
{
	width: 40px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2270:hover #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2270:active #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2270.MuseMenuActive #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2274
{
	width: 138px;
	min-height: 31px;
	margin-right: -10000px;
	left: 73px;
}

#u2275
{
	width: 138px;
	padding-bottom: 9px;
}

#u2275:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2275:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2275.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2278-4
{
	width: 108px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2275:hover #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2275:active #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2275.MuseMenuActive #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2281
{
	width: 142px;
	min-height: 31px;
	margin-right: -10000px;
	left: 213px;
}

#u2284
{
	width: 142px;
	padding-bottom: 9px;
}

#u2284:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2284:active
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2284.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2287-4
{
	width: 112px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2284:hover #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2284:active #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2284.MuseMenuActive #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2295
{
	width: 78px;
	min-height: 31px;
	margin-right: -10000px;
	left: 357px;
}

#u2296
{
	width: 78px;
	padding-bottom: 9px;
}

#u2296:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2296:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2296.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2299-4
{
	width: 48px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2296:hover #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2296:active #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2296.MuseMenuActive #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2288
{
	width: 79px;
	min-height: 31px;
	margin-right: -10000px;
	left: 437px;
}

#u2289
{
	width: 79px;
	padding-bottom: 9px;
}

#u2289:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2289:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2289.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2291-4
{
	width: 49px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2289:hover #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2289:active #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2289.MuseMenuActive #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2302-5
{
	z-index: 33;
	width: 241px;
	min-height: 23px;
	margin-right: -10000px;
	left: 571px;
}

#u2306
{
	z-index: 38;
	width: 67px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 535px;
}

#u2306_img
{
	padding-right: 43px;
	padding-bottom: 49px;
}

#u2264
{
	z-index: 40;
	width: 240px;
	margin-right: -10000px;
	margin-top: 32px;
}

#u4172-4
{
	z-index: 49;
	width: 217px;
	min-height: 23px;
	margin-right: -10000px;
	left: 975px;
}

#u4173
{
	z-index: 53;
	width: 22px;
	margin-right: -10000px;
	left: 956px;
}

#u4173_img
{
	padding-right: 14px;
}

#u4175-4
{
	z-index: 55;
	width: 206px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 975px;
}

#u4360
{
	z-index: 59;
	width: 12px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 956px;
}

#menuu2314
{
	z-index: 42;
	width: 153px;
	margin-left: 750px;
	margin-top: 80px;
}

#u2322
{
	width: 153px;
	min-height: 30px;
	margin-right: -10000px;
}

#u2323
{
	width: 153px;
	padding-bottom: 8px;
}

#u2323:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2323:active
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2323.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2325-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
}

#u2323:hover #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u2323:active #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u2323.MuseMenuActive #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u6476-4
{
	z-index: 136;
	width: 538px;
	min-height: 29px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	margin-top: 20px;
	position: relative;
}

#u6476
{
	font-size: 18px;
}

#slideshowu6415
{
	z-index: 61;
	width: 0.01px;
	height: 925px;
	margin-left: 10px;
	margin-top: 2px;
	position: relative;
}

#u6416
{
	position: absolute;
	width: 923px;
	height: 597px;
	background-color: transparent;
	left: 369px;
}

#u6416popup
{
	z-index: 62;
}

#u6654
{
	z-index: 63;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6654:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6699
{
	z-index: 65;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6654:active,#u6699:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6681
{
	z-index: 67;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6699:active,#u6681:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6423
{
	z-index: 69;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6681:active,#u6423:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6663
{
	z-index: 71;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6423:active,#u6663:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6735
{
	z-index: 73;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6663:active,#u6735:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6744
{
	z-index: 75;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6735:active,#u6744:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6717
{
	z-index: 77;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6744:active,#u6717:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6726
{
	z-index: 79;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6717:active,#u6726:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6726_img
{
	padding-left: 238px;
	padding-right: 237px;
}

#u6753
{
	z-index: 81;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6726:active,#u6753:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6771
{
	z-index: 83;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6753:active,#u6771:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6780
{
	z-index: 85;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6771:active,#u6780:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6897
{
	z-index: 87;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6780:active,#u6897:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6798
{
	z-index: 89;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6897:active,#u6798:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6807
{
	z-index: 91;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6798:active,#u6807:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6816
{
	z-index: 93;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6807:active,#u6816:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6825
{
	z-index: 95;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6816:active,#u6825:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6834
{
	z-index: 97;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6825:active,#u6834:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6834:active
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6654_img,#u6699_img,#u6681_img,#u6423_img,#u6663_img,#u6735_img,#u6744_img,#u6717_img,#u6753_img,#u6771_img,#u6780_img,#u6897_img,#u6798_img,#u6807_img,#u6816_img,#u6825_img,#u6834_img
{
	padding-left: 64px;
	padding-right: 63px;
}

#u6454
{
	position: absolute;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 313px;
}

#u6454popup
{
	z-index: 99;
}

#u6657
{
	z-index: 100;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u6702
{
	z-index: 102;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 119px;
}

#u6684
{
	z-index: 104;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 230px;
}

#u6657.SSSlideLinkSelected,#u6702.SSSlideLinkSelected,#u6684.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u6463
{
	z-index: 106;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 8px;
}

#u6666
{
	z-index: 108;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 119px;
}

#u6738
{
	z-index: 110;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 230px;
}

#u6463.SSSlideLinkSelected,#u6666.SSSlideLinkSelected,#u6738.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 107px -10000px 0px 0px;
}

#u6747
{
	z-index: 112;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 8px;
}

#u6720
{
	z-index: 114;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 119px;
}

#u6729
{
	z-index: 116;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 230px;
}

#u6747.SSSlideLinkSelected,#u6720.SSSlideLinkSelected,#u6729.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u6756
{
	z-index: 118;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	left: 8px;
}

#u6774
{
	z-index: 120;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	left: 119px;
}

#u6783
{
	z-index: 122;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	left: 230px;
}

#u6756.SSSlideLinkSelected,#u6774.SSSlideLinkSelected,#u6783.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 313px -10000px 0px 0px;
}

#u6900
{
	z-index: 124;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 8px;
}

#u6801
{
	z-index: 126;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 119px;
}

#u6810
{
	z-index: 128;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 230px;
}

#u6900.SSSlideLinkSelected,#u6801.SSSlideLinkSelected,#u6810.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 416px -10000px 0px 0px;
}

#u6819
{
	z-index: 130;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 519px;
	left: 8px;
}

#u6828
{
	z-index: 132;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 519px;
	left: 119px;
}

#u6837
{
	z-index: 134;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 519px;
	left: 230px;
}

#u6819.SSSlideLinkSelected,#u6828.SSSlideLinkSelected,#u6837.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 519px -10000px 0px 0px;
}

#u6657_clip,#u6702_clip,#u6684_clip,#u6463_clip,#u6666_clip,#u6738_clip,#u6747_clip,#u6720_clip,#u6756_clip,#u6774_clip,#u6783_clip,#u6900_clip,#u6801_clip,#u6810_clip,#u6819_clip,#u6828_clip,#u6837_clip
{
	overflow: hidden;
	width: 101px;
	height: 93px;
}

#u6657_img,#u6702_img,#u6684_img,#u6463_img,#u6666_img,#u6738_img,#u6747_img,#u6720_img,#u6756_img,#u6774_img,#u6783_img,#u6900_img,#u6801_img,#u6810_img,#u6819_img,#u6828_img,#u6837_img
{
	margin-left: -11px;
	margin-right: -12px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1400px;
	padding-bottom: 28px;
}

#page .verticalspacer
{
	clear: both;
}

